
.redux-main .redux-container-zaga_stylebox .wp-picker-container {      }
.redux-main .redux-container-zaga_stylebox .wp-picker-holder { top: 45px; /*z-index: 1 !important;*/ }



.redux-main .redux-container-zaga_stylebox .font-color-picker .wp-picker-holder {
        top: -215px !important;
}


.redux-main .redux-container-zaga_stylebox .all-copy.no_accordian { float: left; clear: both; display: block; top: 10px; margin-bottom: 20px;}



.redux-container-spacing .field-spacing-input i.t_left {
	-ms-transform: rotate(-37deg) ;
    -webkit-transform: rotate(-37deg) ;
    transform: rotate(-37deg) ;
	position: relative;
	top: -3px;
    left: -3px;
}
.redux-container-spacing .field-spacing-input i.t_right {
	-ms-transform: rotate(-37deg) ;
    -webkit-transform: rotate(-37deg) ;
    transform: rotate(-37deg) ;
	position: relative;
	top: -4px;
    left: 7px;
}


.redux-container-spacing .field-spacing-input i.b_left {
	-ms-transform: rotate(37deg) ;
    -webkit-transform: rotate(37deg) ;
    transform: rotate(37deg) ;
	position: relative;
	 top: 6px;
    left: -6px;
}
.redux-container-spacing .field-spacing-input i.b_right {
	-ms-transform: rotate(-145deg) ;
    -webkit-transform: rotate(-145deg) ;
    transform: rotate(-145deg) ;
	position: relative;
	    top: 1px;
    left: 4px;
}
  
  
  




.redux-main .redux-container-zaga_stylebox .input-append .add-on, 
.redux-main .redux-container-zaga_stylebox .input-prepend .add-on {
    padding: 6px 4px !important;
    height: 14px !important;
     line-height: normal !important; font-size: normal !important; 
}

.redux-main .redux-container-zaga_stylebox  .input-prepend { 
    line-height: normal !important; font-size: inherit !important; 
}


.redux-main .redux-container-zaga_stylebox .expand_title {
    text-align: left;
    font-size: 0.8rem;
    display: block;
    font-weight: 600;
    padding: 0 10px 0 0;
}


.redux-main .redux-container-zaga_stylebox .expand_subtitle {
    text-align: left;
    font-size: 0.825em;
    display: block;
    font-weight: normal;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: #a6a6a6;
}
.redux-main .redux-container-zaga_stylebox .ui-accordion-header {  
	padding:10px 13px 15px 15px;
	position:relative; z-index:19;
}
.redux-main .redux-container-zaga_stylebox .ui-accordion-header[aria-expanded="true"] {
}

.redux-main .redux-container-zaga_stylebox .icon {
	position:absolute; right:20px;  top: 40%; font-size:12px; color:#626262;
}

.redux-main .redux-container-zaga_stylebox .ui-accordion-header:hover  { cursor:pointer;}

.redux-main .redux-container-zaga_stylebox .ui-accordion-header:hover .icon { color:#626262;}


.redux-main .redux-container-zaga_stylebox .select2-container.redux-background-after_mode {
	max-width: 621px !important; 
}


.redux-main .redux-container-zaga_stylebox .ui-accordion-content {  
	position: relative;
    top: -2px;
    z-index: 20;
	border-top:none !important;
	/*overflow:hidden; */
}





/* for accordian within accordian*/

		.redux-main .ui-accordion-content .redux-container-zaga_stylebox .ui-accordion-content {  
			overflow:visible; padding:0 0 0 0; background:#f5f5f5; /*f0f0f0*/
			 border-color:#dcdcdc;
			 border-top: 1px solid #dcdcdc !important;
		}

		.redux-main .ui-accordion-content .redux-container-zaga_stylebox .expand_title{  
		/*font-size: 0.9rem !important;*/
		}

		.redux-main .ui-accordion-content .row-wrapper .redux-field-container {
			padding: 5px 0 5px 0 !important;
		}



		.redux-main .ui-accordion-content .redux-container-zaga_stylebox { margin-bottom:10px; padding: 0 0 0 0 !important; }

		.redux-main .redux-repeater-accordion .ui-accordion-content .redux-container-zaga_stylebox { margin-bottom:20px; padding: 0 0 0 0 !important; }


		.redux-main .ui-accordion-content .ui-accordion-content .redux-container-zaga_stylebox { margin-bottom:0px;}

		.redux-main .ui-accordion-content .redux-container-zaga_stylebox .ui-accordion-content .spacing-wrapper,
		.redux-main .ui-accordion-content .redux-container-zaga_stylebox .ui-accordion-content .picker-wrapper
		 {border-bottom: 1px solid #e6e6e6;}


		.redux-main .redux-container-zaga_stylebox .ui-accordion-content .redux-zaga_stylebox-container{  
			padding:8px 15px 20px 15px !important;
			position: relative;
		}




.redux-main .redux-container-zaga_stylebox .ui-accordion-content[aria-hidden="true"] {
	/* padding:0; margin:0; border:none !important;*/
}



.redux-main .redux-zaga_stylebox-container
{display:block;position:relative;margin:0;padding:0;}

.redux-main .redux-zaga_stylebox-container .clearfix
{clear:both}

.redux-main .redux-zaga_stylebox-container .clearfix:after
{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}

.redux-main .redux-zaga_stylebox-container input.wp-picker-default,.redux-main .redux-zaga_stylebox-container .redux-zaga_stylebox-color
{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;height:24px;padding:0px 14px !important;margin-top:0;margin-bottom:0;margin-left:4px !important;font-size:12px !important}

.redux-main .redux-zaga_stylebox-container .select_wrapper:not(.spacing-units){
	display: block;
    position: relative;
    float: left;
    clear: none;
    margin: 0 10px 0 0;
  /*  width: 48% !important;*/
    min-width: 210px !important;
    max-width: 227px  !important;
    height: 57px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.redux-main .redux-zaga_stylebox-container .opacity_wrapper {
	display: block;
    position: relative;
    float: left;
    clear: none;
    margin: 0 10px 0 0;
    width: 70% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


.redux-main .redux-zaga_stylebox-container .short_picker {
	display: block;
    position: relative;
    float: left;
    clear: none;
    margin: 0 10px 0 0;
    width: 28% !important;
    max-width: 105px !important;
    min-width: 105px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.redux-main .redux-zaga_stylebox-container .wide_picker {
	display: block;
    position: relative;
    float: left;
    clear: none;
    margin: 0 10px 0 0;
    width: 48% !important;
    max-width: 250px !important;
    min-width: 250px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}



.redux-main .redux-zaga_stylebox-container .select_wrapper:nth-child(odd)
{margin-right:10px !important}



.redux-main .redux-zaga_stylebox-container .select_wrapper.zaga_stylebox-family .select2-container
{width:100%}

.redux-main .redux-zaga_stylebox-container .select_wrapper .redux-zaga_stylebox
{font-size:14px !important;display:block;float:left;height:28px !important;line-height:50px !important;padding:0px !important;width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

.redux-main .redux-zaga_stylebox-container .wp-picker-container
{float:left;clear:left;margin-bottom:12px;padding:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}

.redux-main .redux-zaga_stylebox-container .input_wrapper
{display:block;position:relative;margin:0 4px 0 5px;padding:0;width:23%;max-width:23%;min-width:70px;float:left;clear:none;height:57px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:baseline}


.redux-main .redux-zaga_stylebox-container .input_wrapper_small{
	
	display: block;
    position: relative;
    margin: 0 0 0 0px;
    padding: 0;
    width: 25%;
    max-width: 175px;
    min-width: 175px;
    float: left;
    clear: none;
    height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
	}
.redux-main .redux-zaga_stylebox-container .input_wrapper_small .redux-container-spacing { padding:  0 0 0 0 !important; }

.redux-main .redux-zaga_stylebox-container .input_wrapper_small .field-spacing-input { margin-right: -2px !important; }

.redux-main .redux-zaga_stylebox-container .input_wrapper_small input[type=text].mini { width: 60px !important; } 



.redux-main .redux-zaga_stylebox-container .input_wrapper.font-size
{margin-left:0px}

.redux-main .redux-zaga_stylebox-container .input_wrapper input.mini
{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;width:78%;text-align:center;margin:0;height:28px;top:3px;padding:0 2px 0 5px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}


/*.redux-container-zaga_stylebox { height:auto;}*/

.redux-container-zaga_stylebox .select_wrapper.spacing-units { max-width:100px !important;}

.redux-main .redux-zaga_stylebox-container .picker-wrapper
{
display:block;
position:relative;margin:0 4px 0 5px;
margin:0;padding:0;width:23%;
width:100%;max-width:23%;min-width:70px;
min-width:100%;
clear:none;height:57px;

-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
-o-box-sizing:border-box;box-sizing:border-box;
vertical-align:baseline}

.redux-main .redux-zaga_stylebox-container label
{display:block;position:relative;font-size:12px !important;text-align:left;color:#999999;margin:4px 0 2px 0 ;cursor:default}

.redux-main .redux-zaga_stylebox-container .zaga_stylebox-preview
{display:none;width:100%;border:1px dotted lightgray;max-width:850px;padding:10px;font-size:10pt;height:auto;margin:5px 0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}

.redux-main .redux-zaga_stylebox-container .zaga_stylebox-color
{border:0 none;margin:0}

.redux-main .redux-zaga_stylebox-container ::-webkit-input-placeholder
{line-height:19px}
@media screen and (max-width: 540px)
{.redux-main .redux-main .redux-zaga_stylebox-container
{max-width:230px;margin:0 auto}

.redux-main .redux-main .redux-zaga_stylebox-container .select_wrapper
{max-width:210px;min-width:210px;width:210px;margin-left:0 !important;margin-right:0 !important}

.redux-main .redux-main .redux-zaga_stylebox-container .input_wrapper
{max-width:101px;min-width:101px;width:101px;margin-left:0 !important;margin-right:5px !important}

.redux-main .redux-main .redux-zaga_stylebox-container .input_wrapper input.mini
{width:73%}

.redux-main .redux-main .redux-zaga_stylebox-container .input-append .add-on
{width:30%;padding:5px !important}

.redux-main .redux-main .redux-main .wp-picker-container .wp-picker-input-wrap
{margin-top:7px}
}
@media screen and (max-width: 360px)
{.redux-main .redux-zaga_stylebox-container .iris-picker .iris-square
{margin-right:3%}
}

.wp-customizer .redux-zaga_stylebox-container .input_wrapper
{width:40%;max-width:40%;min-width:20%}

.wp-customizer .redux-zaga_stylebox-container .input_wrapper input.mini
{width:70%}

.wp-customizer .redux-zaga_stylebox-container .select_wrapper
{width:100% !important}
